add_executable(
	NostalgiaCoreTest
		tests.cpp
)

target_link_libraries(
	NostalgiaCoreTest
		NostalgiaCore
)

add_test("[NostalgiaCore] readWriteTileSheet" ${CMAKE_RUNTIME_OUTPUT_DIRECTORY}/NostalgiaCoreTest readWriteTileSheet)
